## edfbrowser 1.24

=== debian/changelog ===
edfbrowser (1.24-1) unstable; urgency=low

  * Call git-import-orig instead of uupdate in debian/watch
  * Imported Upstream version 1.22
    - Added a docked powerspectrum which updates automatically when you
      navigate through a file (PgUp,PgDn, etc,).
    - Added the possibility to use different backgroundcolors for different
      frequencyregions in the docked powerspectrum (colorbars).
    - Added an export function for the powerspectrum. This will export the
      data of the powerspectrum to a textfile.
    - Added a cursor to the powerspectrum.
    - Improved the way filters run-in.
    - Added an export function for annotations. This will export the
      annotations to a comma separated textfile.
    - Added a possibility to bind keys F1-F8 to predefined montages.  This way
      you can quickly switch between different montages by pressing F1, F2, etc
    - Removed a bug in the EDF+D to EDF+C converter that could cause a crash.
    - Removed a bug in the BDF+ to ASCII converter.
  * Imported Upstream version 1.23
    - Changed the DFT-algorithm of the powerspectrum to an FFT-algorithm
      in order to avoid long computation times.
    - Added the possibility to adjust the blocksize for the powerspectrum (FFT).
    - Added an extra option to the Annotations export tool.
      Now you can choose to save the annotations in a comma separated
      textfile or in the EDFplus format.
    - Changed the position of the widgets in the annotation-editor window.
      The "Create" button will not be cut-off anymore when a monitor with
      a resolution of 1024 x 768 is used.
  * Imported Upstream version 1.24
    - Solved a bug in the Nihon Kohden to EDF+ converter that caused
      a message "Can not open file *.log for reading,".

 -- Bas Zoetekouw <bas@debian.org>  Sat, 03 Jul 2010 11:46:01 +0200

edfbrowser (1.21-1) unstable; urgency=low

  * Imported Upstream version 1.19
    - Added extra filter options: lowpass, highpass, notch, bandpass,
      bandstop, Butterworth, Chebyshev, Bessel, 1,2,3,...8 th order, adjustable
      bandpassripple or Q-factor.
    - Removed a bug in the BDF to EDF converter, clicking on "Select all
      signals" or "Deselect all signals" without a selected file, caused a
      crash.
    - Fixed a bug in the "Print to EDF" and "Print to BDF" function.  Filter
      description in header was wrong (i.e. "LPF:" instead of "LP:").
    - Fixed a bug in the Filter Dialog. When adding a new filter when signals
      have different samplerates, initialisation of the new filter could happen
      with wrong samplerate, causing a wrong frequency of the filter.
    - Updated Qt to version 4.6.2
  * Imported Upstream version 1.20
    - Added a power spectrum analyzer (Discrete Fourier Transform).
    - Removed a bug that caused wrong vertical ruler values during printing.
    - Removed a bug that caused a wrong screenoffset when changing the offset
      in the signalproperties dialog.
  * Imported Upstream version 1.21
    - The Powerspectrum window will not block the main window anymore.  Now you
      can open multiple Powerspectrum windows (for example, to compare different
      blocks of data and/or different signals).
    - Made a printing option for the Powerspectrum. you can print the
      Powerspectrum to a printer, Postscript, PDF or an image by rightclicking on
      the curve of the Powerspectrum.
    - The ASCII to EDF converter now has a multiplierfactor.  Cleaned up the
      code of the converter as well.
    - Fixed a bug that caused writing to a freed memory area which could cause
      a crash when closing the program (mainly noticeable on windows).
    - Fixed a memoryleak.
  * Upgraded standards-version to 3.8.4 (no changes needed)

 -- Bas Zoetekouw <bas@debian.org>  Mon, 24 May 2010 21:43:29 +0200

edfbrowser (1.18-1) unstable; urgency=low

  * Initial release (Closes: #551045)

 -- Bas Zoetekouw <bas@debian.org>  Sat, 30 Jan 2010 15:22:30 +0100
