=== debian/control ===
Source: edfbrowser
Section: science
Priority: extra
Maintainer: Bas Zoetekouw <bas@debian.org>
Build-Depends: debhelper (>= 7), libqt4-dev, qt4-qmake
Standards-Version: 3.8.4
Homepage: http://www.teuniz.net/edfbrowser/

Package: edfbrowser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a viewer for biosignal storage files such as bdf and edf
 EDFbrowser is a viewer for medical timeseries storage files containing data
 such as EEG, EMG, and ECG signals.  It supports EDF(+) and BDF(+) file
 formats.
 Apart from viewing the files, it also supports some editing operations and
 can convert the biomedical files to other formats.
