## edfbrowser 1.30

=== debian/changelog ===
edfbrowser (1.30-1) unstable; urgency=low

  * Update Standards-Version to 3.9.1 (No changes needed)
  * Imported Upstream version 1.30
    - Added the possibility to import events/annotations from a text/csv or
      XML file.
    - Enhanced the "Export annotations/events" tool. Now you can choose the
      separator character (comma or tab) and you can choose different ISO
      time (and date) timestamps encodings. XML export is possible as well.
    - Solved a bug in de the "adjust filter" dialogue. When using a notchfilter,
      the "order" widget was shown instead of the "Q-factor" widget.
  * Imported Upstream version 1.29
    - Added the possibility to adjust the filter settings while watching the
      result (realtime).
    - Fixed a bug that caused the program to remember the wrong montage.
    - Added a possibility in the ASCII to EDF converter to detect the physical
      maximum values of the signals automatically.
    - The ASCII to EDF converter can also convert to BDF (24-bit).
  * Imported Upstream version 1.28
    - Added support for reading the "Status" signal in Biosemi data files.
    - Added a Biosemi to BDF+ converter.
    - Added an EDF-converter for the Bmeye Nexfin / FrameInspector csv-output
    - Added zoom-in/zoom-out function using Ctrl++ and Ctrl--.
    - Added keyboard shortcuts and accelerators to the menu's.
    - From now on, the timescale will be saved in montages as well.
    - When opening a file, the last used montage (with that file) will be
      applied automatically.
  * Imported Upstream version 1.27
    - Made all the file-open/save dialogs native.
  * Imported Upstream version 1.26
    - Added an header-editor.
    - Added a file reducer/cropper.
    - Added the possibility to clip the signals to their pane.
    - Solved a bug that rendered the settingsmenu invisible on the Mac.
  * Imported Upstream version 1.26
    - Solved a bug that caused writing invalid files and/or caused to reject
      opening a file because of an incompatibility while in reality the file
      was valid.
    - Changed the name of the "Display" menu to "Timescale".
    - Added the entry "3 cm/sec" to the the Timescale menu.
    - From now on EDFbrowser will use the DPI-settings from the underlying
      windowmanager in order to calibrate the screen.
    - Solved a bug that caused malformed waveforms when opening large files
      (>4 GB) and when navigating to the end of the file. This was caused by an
      integer overflow.
    - Solved a bug in the ASCII to EDF converter (couldn't open templates).
    - Changed the sourcecode to improve Mac compatibility.



 -- Bas Zoetekouw <bas@debian.org>  Tue, 07 Dec 2010 11:15:12 +0100
