=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bas Zoetekouw <bas@debian.org>
 Build-Depends: debhelper (>= 7), libqt4-dev, qt4-qmake
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.teuniz.net/edfbrowser/
 
 Package: edfbrowser
