## edfbrowser 1.38

=== debian/changelog ===
edfbrowser (1.38-1) unstable; urgency=low

  * New upstearm version
  * Team maintenance in Debian Med team with permission of
    original maintainer given in
    http://lists.debian.org/debian-med/2011/05/msg00141.html
  * Update Standards-Version to 3.9.2 (No changes needed)
  * Added Vcs fields
  * DM-Upload-Allowed: yes
  * omit initial article in short description
  * debian/rules: short dh notation to get simply rid of any
    lintian warning
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Aug 2011 19:27:10 +0200
