=== debian/control ===
Source: edfbrowser
Section: science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Bas Zoetekouw <bas@debian.org>,
 Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), libqt4-dev, qt4-qmake
Standards-Version: 3.9.2
Homepage: http://www.teuniz.net/edfbrowser/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/edfbrowser/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/edfbrowser/trunk/

Package: edfbrowser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: viewer for biosignal storage files such as bdf and edf
 EDFbrowser is a viewer for medical timeseries storage files containing data
 such as EEG, EMG, and ECG signals.  It supports EDF(+) and BDF(+) file
 formats.
 Apart from viewing the files, it also supports some editing operations and
 can convert the biomedical files to other formats.
