=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE  )
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE )
DEB_BUILD_ARCH_OS   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS  )
ARCH                := $(shell dpkg-architecture -qDEB_BUILD_ARCH     )

# of course, qmake wants to do it its own way
QMAKE_CXXFLAGS += -Wall -Wshadow -Wextra -ggdb3
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  QMAKE_CXXFLAGS_RELEASE = -O0
else
  QMAKE_CXXFLAGS_RELEASE = -O2
endif

# some useful variables
TOPDIR      :=$(shell pwd)
PKGNAME     :=$(word 2,$(shell dpkg-parsechangelog | grep ^Source  ) )
FULLVERSION :=$(word 2,$(shell dpkg-parsechangelog | grep ^Version ) )
UPSTREAMVER :=$(shell echo $(FULLVERSION) | sed 's/-[0-9.]\+$$//' | sed 's/^0~//' )

%:
	dh $@

override_dh_auto_build:
	qmake-qt4 -makefile -after \
		QMAKE_CXXFLAGS="$(QMAKE_CXXFLAGS)" \
		QMAKE_CXXFLAGS_RELEASE="$(QMAKE_CXXFLAGS_RELEASE)"

	# libpthread is only used indirectly; no need for linking against it
	sed -i -e 's/-lpthread//' Makefile

	$(MAKE)

override_dh_clean:
	test ! -f Makefile  ||  $(MAKE) distclean
	dh_clean

override_dh_installdocs:
	dh_installdocs
	# rename badly named documentation
	install -m 0755 -d debian/$(PKGNAME)/usr/share/doc/$(PKGNAME)/
	install -m 0755 "doc/EDFbrowser manual.html" \
		debian/$(PKGNAME)/usr/share/doc/$(PKGNAME)/manual.html
