## edfbrowser 1.48

=== debian/changelog ===
edfbrowser (1.48-1) unstable; urgency=low

  * New upstream release
  * debian/upstream: Added publication data
  * debian/watch: do not call git-import-orig because package is
    not maintained in git

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jun 2012 08:53:12 +0200

edfbrowser (1.47-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Propagate hardening flags into Makefile

 -- Andreas Tille <tille@debian.org>  Wed, 09 May 2012 12:58:33 +0200

edfbrowser (1.46-1) unstable; urgency=low

  * New upstream version
  * debian/copyright:
     - DEP5 verified using `cme fix dpkg-copyright`
     - Added license of third_party files
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/{control,compat}: debhelper 9

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2012 13:03:40 +0200
