=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Bas Zoetekouw <bas@debian.org>,
  Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), libqt4-dev, qt4-qmake
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libqt4-dev, qt4-qmake
+Standards-Version: 3.9.3
 Homepage: http://www.teuniz.net/edfbrowser/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/edfbrowser/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/edfbrowser/trunk/
