=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 ARCH                := $(shell dpkg-architecture -qDEB_BUILD_ARCH     )
 
 # of course, qmake wants to do it its own way
-QMAKE_CXXFLAGS += -Wall -Wshadow -Wextra -ggdb3
+QMAKE_CXXFLAGS += $(CPPFLAGS) -Wall -Wshadow -Wextra -ggdb3 $(LDFLAGS)
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
   QMAKE_CXXFLAGS_RELEASE = -O0
 else
