## edfbrowser 1.49

=== debian/changelog ===
edfbrowser (1.49-1) experimental; urgency=low

  * New upstream release
  * debian/control:
     - deleted not needed DM-Upload-Allowed
     - Standards-Version: 3.9.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Feb 2013 09:33:57 +0100
