## edfbrowser 1.51

=== debian/changelog ===
edfbrowser (1.51-1) unstable; urgency=low

  * New upstream release

 -- Andreas Tille <tille@debian.org>  Sun, 12 May 2013 22:40:01 +0200
