=== debian/rules ===
--- 
+++ 
@@ -37,10 +37,3 @@
 override_dh_clean:
 	test ! -f Makefile  ||  $(MAKE) distclean
 	dh_clean
-
-override_dh_installdocs:
-	dh_installdocs
-	# rename badly named documentation
-	install -m 0755 -d debian/$(PKGNAME)/usr/share/doc/$(PKGNAME)/
-	install -m 0755 "doc/EDFbrowser manual.html" \
-		debian/$(PKGNAME)/usr/share/doc/$(PKGNAME)/manual.html
