## edfbrowser 1.53

=== debian/changelog ===
edfbrowser (1.53-1) unstable; urgency=medium

  * New upstream release
    Closes: #705912
  * debian/control
     - cme fix dpkg-control
     - Priority: optional
     - canonical Vcs fields
  * debian/rules: propagate hardening options

 -- Andreas Tille <tille@debian.org>  Wed, 11 Dec 2013 16:44:12 +0100
