=== debian/control ===
Source: edfbrowser
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Bas Zoetekouw <bas@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               libqt4-dev,
               qt4-qmake
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/edfbrowser/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/edfbrowser/trunk/
Homepage: http://www.teuniz.net/edfbrowser/

Package: edfbrowser
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: viewer for biosignal storage files such as bdf and edf
 EDFbrowser is a viewer for medical timeseries storage files containing data
 such as EEG, EMG, and ECG signals.  It supports EDF(+) and BDF(+) file
 formats.
 Apart from viewing the files, it also supports some editing operations and
 can convert the biomedical files to other formats.
