## edfbrowser 1.54

=== debian/changelog ===
edfbrowser (1.54-2) unstable; urgency=medium

  * Apply patches from upstream Git fixing freebsd build problems
    (and other minor issues)
    Closes:  #765808 

 -- Andreas Tille <tille@debian.org>  Sat, 25 Oct 2014 08:32:54 +0200

edfbrowser (1.54-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 11 Oct 2014 17:35:44 +0200
