## edfbrowser 1.56

=== debian/changelog ===
edfbrowser (1.56-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jun 2015 11:51:28 +0200

edfbrowser (1.55-1) experimental; urgency=medium

  * New upstream version (upstream applied all patches)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Feb 2015 20:25:09 +0100
