## edfbrowser 1.57

=== debian/changelog ===
edfbrowser (1.57-1) unstable; urgency=medium

  * New upstream version
  * Add lintian override for spelling problem

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2016 08:40:24 +0100
