=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                libqt4-dev,
                qt4-qmake
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/edfbrowser/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/edfbrowser/trunk/
 Homepage: http://www.teuniz.net/edfbrowser/
