=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,11 @@
 DEB_BUILD_ARCH_OS   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS  )
 ARCH                := $(shell dpkg-architecture -qDEB_BUILD_ARCH     )
 
+Q_LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
+export Q_LDFLAGS
+
 # of course, qmake wants to do it its own way
-QMAKE_CXXFLAGS += $(CPPFLAGS) -Wall -Wshadow -Wextra -ggdb3 $(LDFLAGS)
+QMAKE_CXXFLAGS += $(CPPFLAGS) -Wall -Wshadow -Wextra -ggdb3
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
   QMAKE_CXXFLAGS_RELEASE = -O0
 else
@@ -27,8 +30,8 @@
 override_dh_auto_build:
 	qmake-qt4 -makefile -after \
 		QMAKE_CXXFLAGS="$(QMAKE_CXXFLAGS)" \
-		QMAKE_CXXFLAGS_RELEASE="$(QMAKE_CXXFLAGS_RELEASE)"
-
+		QMAKE_CXXFLAGS_RELEASE="$(QMAKE_CXXFLAGS_RELEASE)" \
+		QMAKE_LFLAGS="$(Q_LDFLAGS)"
 	# libpthread is only used indirectly; no need for linking against it
 	sed -i -e 's/-lpthread//' Makefile
