## edfbrowser 1.58

=== debian/changelog ===
edfbrowser (1.58-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * hardening=+bindnow

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jul 2016 22:08:10 +0200
