=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 9),
                libqt4-dev,
                qt4-qmake
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/edfbrowser/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/edfbrowser/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/edfbrowser/trunk/
 Homepage: http://www.teuniz.net/edfbrowser/
