=== debian/watch ===
version=3

# upstream uses version "118" to mean "1.18" in the urls
opts=uversionmangle=s/(\d\d)$/.$1/g,filenamemangle=s/(\d\d)$/.$1/ \
	http://www.teuniz.net/edfbrowser/ \
	edfbrowser_(\d+)_source.tar.gz
