## edfbrowser 1.62%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,16 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libqt4-dev,
-               qt4-qmake
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/edfbrowser/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/edfbrowser/trunk/
+Build-Depends: debhelper (>= 11~),
+               qt5-qmake,
+               qtbase5-dev,
+               qtbase5-dev-tools,
+               libqt5opengl5-dev,
+               qttools5-dev-tools,
+               libedf-dev
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/edfbrowser.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/edfbrowser.git
 Homepage: http://www.teuniz.net/edfbrowser/
 
 Package: edfbrowser
