=== debian/rules ===
--- 
+++ 
@@ -21,17 +21,13 @@
   QMAKE_CXXFLAGS_RELEASE = -O2
 endif
 
-# some useful variables
-TOPDIR      :=$(shell pwd)
-PKGNAME     :=$(word 2,$(shell dpkg-parsechangelog | grep ^Source  ) )
-FULLVERSION :=$(word 2,$(shell dpkg-parsechangelog | grep ^Version ) )
-UPSTREAMVER :=$(shell echo $(FULLVERSION) | sed 's/-[0-9.]\+$$//' | sed 's/^0~//' )
+export QT_SELECT=qt5
 
 %:
 	dh $@
 
 override_dh_auto_build:
-	qmake-qt4 -makefile -after \
+	qmake -makefile -after \
 		QMAKE_CXXFLAGS="$(QMAKE_CXXFLAGS)" \
 		QMAKE_CXXFLAGS_RELEASE="$(QMAKE_CXXFLAGS_RELEASE)" \
 		QMAKE_LFLAGS="$(Q_LDFLAGS)"
