## edfbrowser 1.62+dfsg

=== debian/changelog ===
edfbrowser (1.62+dfsg-1) unstable; urgency=medium

  * New usptream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2018 15:54:09 +0100

edfbrowser (1.61+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1
  * Secure URI in watch file
  * Remove edflib convenient copy
    Closes: #752860
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Fri, 15 Dec 2017 13:27:09 +0100

edfbrowser (1.60-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Sep 2017 11:24:47 +0200

edfbrowser (1.59-2) unstable; urgency=medium

  * Switch build to Qt5
    Closes: #874858

 -- Andreas Tille <tille@debian.org>  Sun, 10 Sep 2017 20:08:43 +0200

edfbrowser (1.59-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * d/rules: remove unused variable definitions

 -- Andreas Tille <tille@debian.org>  Sat, 09 Sep 2017 22:40:51 +0200
