## edfbrowser 1.63+dfsg

=== debian/changelog ===
edfbrowser (1.63+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 08:39:12 +0100
