## edfbrowser 1.65+dfsg

=== debian/changelog ===
edfbrowser (1.65+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jul 2018 21:01:03 +0200

edfbrowser (1.64+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 09:17:58 +0200
