=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libqt5opengl5-dev,
                qttools5-dev-tools,
                libedf-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/edfbrowser.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/edfbrowser.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
+Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: http://www.teuniz.net/edfbrowser/
 
 Package: edfbrowser
