## edfbrowser 1.67+dfsg

=== debian/changelog ===
edfbrowser (1.67+dfsg-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>  Fri, 22 Jan 2021 11:14:18 +0800

edfbrowser (1.67+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 09:31:22 +0100

edfbrowser (1.66+dfsg-2) unstable; urgency=medium

  * fix dh_auto_configure overriding (thanks for the patch to Pino Toscano)
    Closes: #914937

 -- Andreas Tille <tille@debian.org>  Sat, 01 Dec 2018 07:17:28 +0100

edfbrowser (1.66+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 28 Nov 2018 08:06:10 +0100
