=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: edfbrowser
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Bas Zoetekouw <bas@debian.org>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                qt5-qmake,
                qtbase5-dev,
                qtbase5-dev-tools,
                libqt5opengl5-dev,
                qttools5-dev-tools,
                libedf-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: http://www.teuniz.net/edfbrowser/
