## edfbrowser 1.68+dfsg

=== debian/changelog ===
edfbrowser (1.68+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 19 Aug 2019 08:53:47 +0200
