=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                qt5-qmake,
                qtbase5-dev,
                qtbase5-dev-tools,
                libqt5opengl5-dev,
                qttools5-dev-tools,
                libedf-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: http://www.teuniz.net/edfbrowser/
