## edfbrowser 1.71+dfsg

=== debian/changelog ===
edfbrowser (1.71+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2020 12:38:57 +0100

edfbrowser (1.70+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 21:22:16 +0200
