=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                libqt5opengl5-dev,
                qttools5-dev-tools,
                libedf-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
-Homepage: http://www.teuniz.net/edfbrowser/
+Homepage: https://www.teuniz.net/edfbrowser/
 
 Package: edfbrowser
 Architecture: any
