## edfbrowser 1.72+dfsg

=== debian/changelog ===
edfbrowser (1.72+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Wrap long lines in changelog entries: 1.21-1.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Feb 2020 14:16:49 +0100
