=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libqt5opengl5-dev,
                qttools5-dev-tools,
                libedf-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: https://www.teuniz.net/edfbrowser/
