## edfbrowser 1.73+dfsg

=== debian/changelog ===
edfbrowser (1.73+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 24 Mar 2020 09:48:19 +0100
