=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: https://www.teuniz.net/edfbrowser/
+Rules-Requires-Root: no
 
 Package: edfbrowser
 Architecture: any
