## edfbrowser 1.81+dfsg

=== debian/changelog ===
edfbrowser (1.81+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 03 Feb 2021 17:17:05 +0530

edfbrowser (1.80+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 06 Jan 2021 00:58:30 +0530

edfbrowser (1.79+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 25 Oct 2020 21:43:17 +0530

edfbrowser (1.78+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Refreshed use_debian_packaged_edflib.patch.
  * Added fix-ftbfs-qt5.14.patch to address a build failure in edfbrowser 1.78
    when Qt 5.14 or later is in use.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Thu, 15 Oct 2020 19:51:38 +0200

edfbrowser (1.77+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Added myself to uploaders.
  * Refreshed use_debian_packaged_edflib.patch.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Added debian/patches/menuentry-exec-file.patch to allow file opening from
    menu items; spotted by a lintian warning.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Mon, 21 Sep 2020 22:45:43 +0200
