=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
export DEB_CXXFLAGS_MAINT_APPEND := -Wall -Wshadow -Wextra -ggdb3

export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	# libpthread is only used indirectly; no need for linking against it
	sed -i -e 's/-lpthread//' Makefile

override_dh_clean:
	test ! -f Makefile  ||  $(MAKE) distclean
	dh_clean
