## edfbrowser 1.91+dfsg

=== debian/changelog ===
edfbrowser (1.91+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Feb 2022 12:39:19 +0100

edfbrowser (1.90+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.
  * Refresh use_debian_packaged_edflib.patch

 -- Étienne Mollier <emollier@debian.org>  Fri, 07 Jan 2022 19:44:05 +0100

edfbrowser (1.88+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Wed, 10 Nov 2021 20:28:16 +0100

edfbrowser (1.87+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.87+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 00:12:26 +0530

edfbrowser (1.86+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Thu, 07 Oct 2021 19:51:25 +0200

edfbrowser (1.85+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 04 Sep 2021 16:11:08 +0000

edfbrowser (1.84+dfsg-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * d/watch: Remove un-needed filemangles
  * New upstream version 1.84+dfsg

  [ Étienne Mollier ]
  * d/control: update uploader address

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:40:55 +0530
