=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: edfbrowser
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,8 +10,9 @@
                qtbase5-dev-tools,
                libqt5opengl5-dev,
                qttools5-dev-tools,
-               libedf-dev
-Standards-Version: 4.5.1
+               libedf-dev,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: https://www.teuniz.net/edfbrowser/
