## edfbrowser 1.95+dfsg

=== debian/changelog ===
edfbrowser (1.95+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/tests/: add superficial autopkgtest to detect some immediate crashes
    (the kind which would segfault, but not the ones which would spawn an
    error message window unfortunately).
  * d/control: edfbrowser binary depends on libedf1 (>= 1.22).

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Jul 2022 17:54:47 +0200

edfbrowser (1.94+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/lintian-overrides: refresh spelling-error syntax.

 -- Étienne Mollier <emollier@debian.org>  Thu, 23 Jun 2022 00:21:42 +0200

edfbrowser (1.93+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 15 May 2022 16:47:02 +0200

edfbrowser (1.92+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Mon, 04 Apr 2022 20:43:50 +0200
