=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                qttools5-dev-tools,
                libedf-dev,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: https://www.teuniz.net/edfbrowser/
@@ -21,7 +21,8 @@
 Package: edfbrowser
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libedf1 (>= 1.22)
 Description: viewer for biosignal storage files such as bdf and edf
  EDFbrowser is a viewer for medical timeseries storage files containing data
  such as EEG, EMG, and ECG signals.  It supports EDF(+) and BDF(+) file
