## edfbrowser 2.00+dfsg

=== debian/changelog ===
edfbrowser (2.00+dfsg-1) unstable; urgency=medium

  * New upstream version 2.00+dfsg
  * use_debian_packaged_edflib.patch: unfuzz.
  * format-security.patch: add; fix ftbfs with -Werror=format-security.
  * d/t/run-unit-test: give more start up time.

 -- Étienne Mollier <emollier@debian.org>  Mon, 30 Jan 2023 20:30:58 +0100

edfbrowser (1.98+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Dec 2022 09:58:10 +0100

edfbrowser (1.97+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Tue, 29 Nov 2022 20:38:20 +0100

edfbrowser (1.96+dfsg-1) unstable; urgency=medium

  * use_debian_packaged_edflib.patch: refresh.
  * d/control: limit architectures list to little endian processors.
  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Oct 2022 11:39:13 +0200
