=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                qttools5-dev-tools,
                libedf-dev,
                debhelper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: https://www.teuniz.net/edfbrowser/
 Rules-Requires-Root: no
 
 Package: edfbrowser
-Architecture: any
+Architecture: any-amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha ia64 riscv64 sh4
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libedf1 (>= 1.22)
