=== debian/tests/control ===
Tests: run-unit-test
Depends: @, xvfb, xauth
Restrictions: allow-stderr, superficial
