=== debian/watch ===
version=4

# upstream uses version "118" to mean "1.18" in the urls
opts="uversionmangle=s/(\d\d)$/.$1/g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
	https://www.teuniz.net/edfbrowser/ \
	edfbrowser_(\d+)_source.tar.gz
