## edfbrowser 2.04+dfsg

=== debian/changelog ===
edfbrowser (2.04+dfsg-1) unstable; urgency=medium

  * New upstream version 2.04+dfsg
  * use_debian_packaged_edflib.patch: refresh.
  * use_debian_packaged_edflib.patch: forwarding not-needed.
    Building with operating system provided edflib is Debian specific.
  * format-security.patch: delete.
    The patch is now applied upstream.
  * d/control: build depends on libedf-dev >= 1.24~

 -- Étienne Mollier <emollier@debian.org>  Mon, 12 Jun 2023 23:17:32 +0200
