=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                qtbase5-dev-tools,
                libqt5opengl5-dev,
                qttools5-dev-tools,
-               libedf-dev,
+               libedf-dev (>= 1.24~),
                debhelper
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
