## edfbrowser 2.06+dfsg

=== debian/changelog ===
edfbrowser (2.06+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:09 +1100

edfbrowser (2.06+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:17:48 +0000

edfbrowser (2.06+dfsg-1) unstable; urgency=medium

  * New upstream version
  * desktop-entry.patch: remove: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Jan 2024 16:49:02 +0100

edfbrowser (2.05+dfsg-2) unstable; urgency=medium

  * d/control: declare loong64 target.
    Thanks to wuruilong (Closes: #1058659)
  * desktop-entry.patch: new: freshen desktop entry.

 -- Étienne Mollier <emollier@debian.org>  Thu, 14 Dec 2023 15:54:22 +0100

edfbrowser (2.05+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 24 Sep 2023 21:40:24 +0200
