=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: edfbrowser
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
@@ -19,7 +20,7 @@
 Rules-Requires-Root: no
 
 Package: edfbrowser
-Architecture: any-amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha ia64 riscv64 sh4
+Architecture: any-amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el alpha ia64 riscv64 sh4
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libedf1 (>= 1.22)
