## edfbrowser 2.10+dfsg

=== debian/changelog ===
edfbrowser (2.10+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10+dfsg
  * use_debian_packaged_edflib.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Mon, 10 Jun 2024 22:01:55 +0200

edfbrowser (2.09+dfsg-1) unstable; urgency=medium

  * New upstream version 2.09+dfsg
  * d/control: declare compliance to standards version 4.7.0.
  * d/copyright: update upstream copyright year.
  * d/control: declare architecture-is-little-endian.
  * d/t/control: autopkgtest depends on procps.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 May 2024 17:58:05 +0200

edfbrowser (2.07+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Mar 2024 19:02:07 +0100
