## edfbrowser 2.12+dfsg

=== debian/changelog ===
edfbrowser (2.12+dfsg-1) unstable; urgency=medium

  * New upstream version 2.12+dfsg
  * use_debian_packaged_edflib.patch: refresh.

 -- Étienne Mollier <emollier@debian.org>  Wed, 09 Oct 2024 20:33:31 +0200

edfbrowser (2.11+dfsg-1) unstable; urgency=medium

  * New upstream version 2.11+dfsg
  * use_debian_packaged_edflib.patch: refresh.
  * d/rules: un-fortify source.
    Upstream expressed concerns about the stability of EDFbrowser while
    these options are applied, and prefer disable them until they are in
    position to test it appropriately.
  * d/lintian-overrides: override the now missing fortification.

 -- Étienne Mollier <emollier@debian.org>  Sat, 31 Aug 2024 16:53:10 +0200
