=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: edfbrowser
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-little-endian,
                qt5-qmake,
                qtbase5-dev,
                qtbase5-dev-tools,
@@ -13,14 +13,14 @@
                qttools5-dev-tools,
                libedf-dev (>= 1.24~),
                debhelper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: https://www.teuniz.net/edfbrowser/
 Rules-Requires-Root: no
 
 Package: edfbrowser
-Architecture: any-amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el alpha ia64 riscv64 sh4
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libedf1 (>= 1.22)
