## edfbrowser 2.13%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
                qttools5-dev-tools,
                libedf-dev (>= 1.24~),
                debhelper
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/edfbrowser
 Vcs-Git: https://salsa.debian.org/med-team/edfbrowser.git
 Homepage: https://www.teuniz.net/edfbrowser/
-Rules-Requires-Root: no
 
 Package: edfbrowser
 Architecture: any
