## edfbrowser 2.13+dfsg

=== debian/changelog ===
edfbrowser (2.13+dfsg-1) unstable; urgency=medium

  * New upstream version 2.13+dfsg
  * use_debian_packaged_edflib.patch: refresh.
  * verbose_output.patch: new: more verbose compilation.
  * d/watch: convert to watch file version 5.
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/copyright: remove the old FSF address.

 -- Étienne Mollier <emollier@debian.org>  Wed, 01 Oct 2025 23:01:45 +0200
