=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,13 @@
 
 # export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
+# Until upstream feels confident with the use of source fortification,
+# we disable it.  See the discussion on upstream gitlab[1] for a status
+# on the matter.
+#
+# [1]: https://gitlab.com/Teuniz/EDFbrowser/-/commit/8a752be03e08ea124d3d25e01b5064d8108492cc
+export DEB_CPPFLAGS_MAINT_APPEND := -U_FORTIFY_SOURCE
 
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
 export DEB_CXXFLAGS_MAINT_APPEND := -Wall -Wshadow -Wextra -ggdb3
