=== debian/tests/control ===
Tests: run-unit-test
Depends: @, xvfb, xauth, procps
Restrictions: allow-stderr, superficial
