## edfbrowser 2.14+dfsg

=== debian/changelog ===
edfbrowser (2.14+dfsg-1) unstable; urgency=medium

  * New upstream version 2.14+dfsg
  * d/rules: flag -U_FORTIFY_SOURCE for blhc.
    This change also packs a bit the d/rules file.
  * d/watch: more fixups to version mangling.
  * d/s/lintian-overrides: new: flag false positive on version mangling.

 -- Étienne Mollier <emollier@debian.org>  Sat, 15 Nov 2025 10:51:15 +0100
