=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
export DEB_CXXFLAGS_MAINT_APPEND := -Wall -Wshadow -Wextra -ggdb3
export QT_SELECT=qt5

%:
	dh $@

# libpthread is only used indirectly; no need for linking against it
execute_after_dh_auto_configure:
	sed -i -e 's/-lpthread//' Makefile

# Until upstream feels confident with the use of source fortification,
# we disable it.  See the discussion on upstream gitlab[1] for a status
# on the matter.
#
# [1]: https://gitlab.com/Teuniz/EDFbrowser/-/commit/8a752be03e08ea124d3d25e01b5064d8108492cc
export DEB_CPPFLAGS_MAINT_APPEND := -U_FORTIFY_SOURCE
execute_before_dh_auto_build:
	@echo 'blhc: ignore-line-regexp: .* -D_FORTIFY_SOURCE=2.*-U_FORTIFY_SOURCE.*'

execute_before_dh_clean:
	test ! -f Makefile  ||  $(MAKE) distclean
