=== debian/watch ===
Version: 5

# upstream uses version "118" to mean "1.18" in the urls
Source: https://www.teuniz.net/edfbrowser/
Matching-Pattern: edfbrowser_(\d+)_source.tar.gz
Compression: xz
Dversionmangle: auto
Repack: yes
Repacksuffix: +dfsg
Uversionmangle: s/(\d\d)$/.$1/g
